RubyGems Navigation menu

Reverse dependencies for logstash-mixin-validator_support Latest version of the following gems require logstash-mixin-validator_support

logstash-filter-translate 3.4.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

78,176,891 Downloads

logstash-input-elasticsearch 4.16.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,884,730 Downloads

logstash-input-http_poller 5.4.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,822,864 Downloads

logstash-codec-fluent 3.4.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,779,348 Downloads

logstash-codec-es_bulk 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,771,794 Downloads

logstash-input-twitter 4.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,326,311 Downloads

logstash-input-snmptrap 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,224,574 Downloads

logstash-input-imap 3.2.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,165,593 Downloads

logstash-filter-kv 4.7.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,827,224 Downloads

logstash-input-snmp 1.3.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,518,801 Downloads

logstash-codec-json 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,986,585 Downloads

logstash-codec-json_lines 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,977,206 Downloads

logstash-filter-json 3.2.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,824,962 Downloads

logstash-filter-http 1.4.1

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

4,821,215 Downloads

logstash-filter-csv 3.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,794,133 Downloads

logstash-codec-collectd 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,734,607 Downloads

logstash-codec-msgpack 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,725,965 Downloads

logstash-codec-edn_lines 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,720,524 Downloads

logstash-codec-edn 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,720,379 Downloads

logstash-codec-avro 3.4.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

2,779,801 Downloads

logstash-integration-jdbc 5.3.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

2,613,600 Downloads

logstash-input-jms 3.2.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

2,292,373 Downloads

logstash-codec-csv 1.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

32,055 Downloads

logstash-input-opensearch 1.0.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,545 Downloads

Total downloads 1,941,474

For this version 1,772,120

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: